Similar Threads

Similar Threads 5.3

No permission to download
On Jan 1, 2016 version 4.7 of this add-on was released to address an exploitable SQL injection vulnerability. If you are still using a version of this add-on which is below 4.7 or released before Jan 1, 2016 then it is essential that you update to the latest version of the add-on as soon as possible to fix this security issue. If you have any further questions, please ask.
Similar Threads v5.3 changes:

Fixed bug in code dealing with Create Thread.
Similar Threads v5.2 changes:

Updated code to be compatible with Quick Thread by AddonsLab.
Similar Threads v5.1 changes:

Fixed problem where Exclude Forums field in the Options page had nothing selected and would cause a server error.
Similar Threads v5.0 changes:

1) Added code to search on a maximum of three search words.
2) Remove ElasticSearch code as it didn't return very accurate results.
3) Updated Options page.
Similar Threads v4.9 changes:

Fixed issue related to ElasticSearch.
Similar Threads v4.8 changes:

Fix PHP code problem.
Similar Threads v4.7 changes:

Now using prepared statements.
  • Like
Reactions: hungcrush
Similar Threads v4.6 changes:

1) New Exclude Forums drop down in the Options page.
2) Now supports ElasticSearch v.1x and v2x.

Please do a complete uninstall of any previous version before installing Similar Threads v4.6.
Similar Threads v4.5 changes:

Fixed the Exclude Days for those using the Standard Search.
Top